
def zipfiles(file_list, output_folder):
    import os
    import zipfile

    # Create output folder if it does not exist
    if not os.path.exists(output_folder):
        os.makedirs(output_folder)

    # Create a zip file in the output folder
    zip_filename = os.path.join(output_folder, 'archive.zip')
    with zipfile.ZipFile(zip_filename, 'w') as zipf:
        for file in file_list:
            zipf.write(file, os.path.basename(file))

    return zip_filename



